.trades-list-block {
  padding: 120px 0 0 0;
  background: var(--dark-blue);
  margin: 0 0 -50px 0;
}
.trades-list-block .container {
  max-width: 1230px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
@media (max-width: 992px) {
  .trades-list-block .container {
    flex-direction: column;
    align-items: center;
  }
}
@media (min-width: 1440px) {
  .trades-list-block .container {
    max-width: 1330px;
  }
}
.trades-list-block-content {
  max-width: 370px;
  color: var(--white);
}
@media (max-width: 992px) {
  .trades-list-block-content {
    text-align: center;
  }
}
@media (min-width: 1440px) {
  .trades-list-block-content {
    max-width: 440px;
  }
}
.trades-list-block-subtitle {
  color: var(--cinderella);
  margin: 0 0 16px 0;
}
@media (max-width: 992px) {
  .trades-list-block-subtitle {
    text-align: inherit;
  }
}
.trades-list-block-title {
  margin: 0 0 36px 0;
}
.trades-list-block-text {
  max-width: 325px;
}
@media (max-width: 992px) {
  .trades-list-block-text {
    max-width: unset;
  }
}
.trades-list-block-items {
  margin: 16px 0 0 0;
  width: 100%;
  max-width: 765px;
  display: flex;
  flex-wrap: wrap;
  gap: 28px;
  z-index: 5;
}
@media (max-width: 992px) {
  .trades-list-block-items {
    justify-content: center;
  }
}
.trades-list-block-item {
  background: var(--cashmere);
  position: relative;
  display: flex;
  width: 235px;
  height: 235px;
}
.trades-list-block-item__title {
  margin: 0 0 35px 0;
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}
.trades-list-block-item:hover .trades-list-block-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.34);
  visibility: visible;
}
.trades-list-block-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding: 0 0 32px 0;
  opacity: 0;
  visibility: hidden;
  transition: var(--base-transition);
}
.trades-list-block .button {
  background-color: var(--white);
  padding: 18px 25px;
  font-weight: 700;
  color: var(--light-black);
}
